Subject: Re: [PATCH v3 0/2] Fix Meson Perl version check

From: Junio C Hamano <[email-masked]>
Date: Wed, 19 Feb 2025 08:05:04 -0800

Patrick Steinhardt <[email-masked]> writes:

> On Tue, Feb 18, 2025 at 11:12:03AM -0800, Junio C Hamano wrote:
>> Peter Oliver <[email-masked]> writes:
>> 
>> > Suggested comments added.
>> >
>> > Peter Oliver (2):
>> >   meson: bump minimum required Perl version to 5.26.0
>> >   meson: fix Perl version check for Meson versions before 1.7.0
>> >
>> >  meson.build | 17 ++++++++++++++++-
>> >  1 file changed, 16 insertions(+), 1 deletion(-)
>> 
>> I wasn't involved in the review of the previous rounds (so it was a
>> bit of surprise for me to be listed on the To: line), but it seems
>> that Patrick and you polished these two together, so I'll see if I
>> can add Patrick's acked-by/reviewed-by while queuing by waiting for
>> the earth to turn one rotation.
>
> Yup, this version looks good to me, thanks Peter. So please feel free to
> add either my Acked-by or Reviewed-by, I'd be fine with either.

Thanks for working well together.  Let me mark the topic for 'next'.